BASIC

Author Topic: Xcode e glbasic v8  (Read 1878 times)

Offline Kyo

  • Dr. Type
  • ****
  • Posts: 350
    • View Profile
Xcode e glbasic v8
« on: 2010-Sep-24 »
Hi,
I tried to compile on Xcode a source exported with glbasic v8.085.
but when i compile I get the error  "the version of Xcode SDK is old".
With version 7 compiled perfectly!

I download the version 3.1.4?

I have a 3g iphone with OS 3.1.2. I  have to update it at version O.S. 4.1???

Offline Kitty Hello

  • code monkey
  • Administrator
  • Prof. Inline
  • *******
  • Posts: 10714
  • here on my island the sea says 'hello'
    • View Profile
    • http://www.glbasic.com
Re: Xcode e glbasic v8
« Reply #1 on: 2010-Sep-24 »
yes, get the current sdk.

Offline Kyo

  • Dr. Type
  • ****
  • Posts: 350
    • View Profile
Re: Xcode e glbasic v8
« Reply #2 on: 2010-Sep-24 »
V8 version work only with XCode 3.2.4??
and with version 3.2.3???

Thanks for reply Kitty Hello  ;)